{
  "title": "HPC Workshop 2 - Data Transfer and System Resources",
  "displayTitle": "HPC Workshop 2 - Data Transfer and System Resources",
  "body": "",
  "subtitle": "An instruction to transfer data to and from HSUper",
  "description": "The second introduction course to help user make their first steps handling tasks on HSUper. ",
  "instruction": "",
  "_htmlClasses": "",
  "_isA11yCompletionDescriptionEnabled": true,
  "_latestTrackingId": 34,
  "_buttons": {
    "_submit": {
      "buttonText": "Submit",
      "ariaLabel": "Submit"
    },
    "_reset": {
      "buttonText": "Reset",
      "ariaLabel": "Reset"
    },
    "_showCorrectAnswer": {
      "buttonText": "Show correct answer",
      "ariaLabel": "Show correct answer"
    },
    "_hideCorrectAnswer": {
      "buttonText": "Show your answer",
      "ariaLabel": "Show your answer"
    },
    "_showFeedback": {
      "buttonText": "Show feedback",
      "ariaLabel": "Show feedback"
    },
    "remainingAttemptsText": "attempts remaining",
    "remainingAttemptText": "final attempt",
    "disabledAriaLabel": "This button is disabled at the moment"
  },
  "_classes": "",
  "_requireCompletionOf": -1,
  "_lockType": "",
  "_id": "course",
  "_start": {
    "_isEnabled": false,
    "_startIds": [],
    "_force": false,
    "_isMenuDisabled": false
  },
  "_globals": {
    "_accessibility": {
      "skipNavigationText": "Skip to main content",
      "_ariaLabels": {
        "answeredIncorrectly": "You answered incorrectly",
        "answeredCorrectly": "You answered correctly",
        "selectedAnswer": "selected",
        "unselectedAnswer": "not selected",
        "skipNavigation": "Skip Navigation",
        "previous": "Back",
        "navigationDrawer": "Open course resources.",
        "close": "Close",
        "closeDrawer": "Close Drawer",
        "closeResources": "Close resources",
        "drawer": "Top of side drawer",
        "closePopup": "Close popup",
        "next": "Next",
        "done": "Done",
        "complete": "Completed",
        "incomplete": "Incomplete",
        "incorrect": "Incorrect",
        "correct": "Correct",
        "locked": "Locked",
        "visited": "Visited"
      }
    },
    "_extensions": {
      "_pageLevelProgress": {
        "pageLevelProgress": "List of page sections and completion status. Select incomplete sections to jump directly to the content.",
        "pageLevelProgressIndicatorBar": "Page progress. {{percentageComplete}}%. Open page sections.",
        "pageLevelProgressMenuBar": "Page completion {{percentageComplete}}%",
        "optionalContent": "Optional content",
        "_navOrder": "90",
        "_navTooltip": {
          "_isEnabled": true,
          "text": "Page progress"
        },
        "_showLabel": true,
        "navLabel": "Page progress",
        "_drawerPosition": "auto"
      },
      "_drawer": {
        "_navOrder": 100,
        "_navTooltip": {
          "_isEnabled": true,
          "text": "{{ariaLabel}}"
        }
      },
      "_navigation": {
        "_skipButton": {
          "_navOrder": -100
        },
        "_backButton": {
          "_navOrder": 0
        },
        "_backNavTooltip": {
          "_isEnabled": true,
          "text": "{{ariaLabel}}"
        },
        "_spacers": [
          {
            "_navOrder": 0
          }
        ]
      }
    },
    "_components": {
      "_text": {
        "ariaRegion": ""
      },
      "_narrative": {
        "ariaRegion": "Slide show. Select the next button to progress.",
        "previous": "{{#if title}}Back to {{{title}}} (item {{itemNumber}} of {{totalItems}}){{else}}{{_globals._accessibility._ariaLabels.previous}}{{/if}}",
        "next": "{{#if title}}Forward to {{{title}}} (item {{itemNumber}} of {{totalItems}}){{else}}{{_globals._accessibility._ariaLabels.next}}{{/if}}"
      },
      "_media": {
        "ariaRegion": "Media player{{#any _transcript._inlineTranscript _transcript._externalTranscript}} and transcript{{/any}}.",
        "skipToTranscript": "Skip to transcript",
        "playText": "Play",
        "pauseText": "Pause",
        "stopText": "Stop",
        "audioPlayerText": "Audio Player",
        "videoPlayerText": "Video Player",
        "tracksText": "Captions/Subtitles",
        "timeSliderText": "Time Slider",
        "muteText": "Mute Toggle",
        "unmuteStatusText": "Unmute",
        "muteStatusText": "Mute",
        "volumeSliderText": "Volume Slider",
        "fullscreenText": "Fullscreen",
        "goFullscreenText": "Go Fullscreen",
        "turnOffFullscreenText": "Turn off Fullscreen",
        "noneText": "None",
        "skipBackText": "Skip back %1 seconds",
        "allyVolumeControlText": "Use Up/Down Arrow keys to increase or decrease volume.",
        "progessHelpText": "Use Left/Right Arrow keys to advance one second, Up/Down arrows to advance ten seconds."
      },
      "_hotgraphic": {
        "ariaRegion": "Image with selectable areas. Select each button to show more information.",
        "item": "Item {{{itemNumber}}} of {{{totalItems}}}",
        "previous": "{{#if title}}Back to {{{title}}} (item {{itemNumber}} of {{totalItems}}){{else}}{{_globals._accessibility._ariaLabels.previous}}{{/if}}",
        "next": "{{#if title}}Forward to {{{title}}} (item {{itemNumber}} of {{totalItems}}){{else}}{{_globals._accessibility._ariaLabels.next}}{{/if}}",
        "popupPagination": "{{itemNumber}} / {{totalItems}}"
      },
      "_accordion": {
        "ariaRegion": "List of expandable sections. Select each button to expand the content."
      },
      "_graphic": {
        "ariaRegion": "",
        "scrollAriaLabel": "Use the scrollbar to pan the image left and right. {{#if _graphic.alt}}{{_graphic.alt}}{{/if}}"
      },
      "_matching": {
        "ariaRegion": "Matching. Select from lists and then submit.",
        "ariaCorrectAnswer": "The correct answer for {{{itemText}}} is {{{correctAnswer}}}",
        "ariaUserAnswer": "The answer you chose for {{{itemText}}} was {{{userAnswer}}}"
      },
      "_textinput": {
        "ariaRegion": "Text input. Type your answer and then submit."
      },
      "_mcq": {
        "ariaRegion": "Multiple choice question",
        "ariaCorrectAnswer": "The correct answer is {{{correctAnswer}}}",
        "ariaCorrectAnswers": "The correct answers are {{{correctAnswer}}}",
        "ariaUserAnswer": "The answer you chose was {{{userAnswer}}}",
        "ariaUserAnswers": "The answers you chose were {{{userAnswer}}}"
      },
      "_gmcq": {
        "ariaRegion": "Multiple choice question",
        "ariaCorrectAnswer": "The correct answer is {{{correctAnswer}}}",
        "ariaCorrectAnswers": "The correct answers are {{{correctAnswer}}}",
        "ariaUserAnswer": "The answer you chose was {{{userAnswer}}}",
        "ariaUserAnswers": "The answers you chose were {{{userAnswer}}}"
      },
      "_assessmentResults": {
        "ariaRegion": "Assessment results.",
        "retryText": "Retry"
      },
      "_slider": {
        "ariaRegion": "Slider. Respond to the question by selecting a value on the scale and then submit.",
        "ariaCorrectAnswer": "The correct answer is {{{correctAnswer}}}",
        "ariaCorrectAnswerRange": "The correct answer is any value from {{{bottom}}} to {{{top}}}",
        "ariaUserAnswer": "The answer you chose was {{{userAnswer}}}",
        "labelStart": "Start of the scale",
        "labelEnd": "End of the scale"
      }
    },
    "_menu": {
      "_boxMenu": {
        "itemCount": "Item {{_nthChild}} of {{_totalChild}}",
        "durationLabel": "Duration:"
      }
    }
  },
  "_tooltips": {
    "_isEnabled": true
  },
  "_navigation": {
    "_isDefaultNavigationDisabled": false,
    "_navigationAlignment": "top",
    "_isBottomOnTouchDevices": false,
    "_showLabel": false,
    "_showLabelAtWidth": "medium",
    "_labelPosition": "auto"
  },
  "_type": "course",
  "themeVariables": {
    "_global": {
      "font-color": "#1c1c1c",
      "font-color-inverted": "",
      "link": "#bf2d65",
      "link-inverted": "",
      "link-hover": "#117f93",
      "link-inverted-hover": "",
      "heading-color": "#bf2d65",
      "heading-color-inverted": ""
    },
    "_items": {
      "item-color": "",
      "item-color-inverted": "",
      "item-color-hover": "",
      "item-color-inverted-hover": "",
      "item-color-selected": "",
      "item-color-inverted-selected": "",
      "visited": "",
      "visited-inverted": ""
    },
    "_buttons": {
      "btn-color": "",
      "btn-color-inverted": "",
      "btn-color-hover": "",
      "btn-color-inverted-hover": "",
      "btn-icon-color": "",
      "btn-icon-color-inverted": "",
      "btn-icon-color-hover": "",
      "btn-icon-color-inverted-hover": "",
      "disabled": "",
      "disabled-inverted": ""
    },
    "_validation": {
      "validation-success": "",
      "validation-success-inverted": "",
      "validation-error": "",
      "validation-error-inverted": ""
    },
    "_progress": {
      "progress": "#bf2d65",
      "progress-inverted": "",
      "progress-border": ""
    },
    "_menu": {
      "menu-header-background-color": "",
      "menu-header-title-color": "",
      "menu-header-body-color": "",
      "menu-header-instruction-color": "",
      "menu-item": "",
      "menu-item-inverted": "",
      "menu-item-border-color": "",
      "menu-item-progress": "",
      "menu-item-progress-inverted": "",
      "menu-item-progress-border": "",
      "menu-item-btn-color": "",
      "menu-item-btn-color-inverted": "",
      "menu-item-btn-color-hover": "",
      "menu-item-btn-color-inverted-hover": ""
    },
    "_nav": {
      "nav": "",
      "nav-inverted": "",
      "nav-icon": "",
      "nav-icon-inverted": "",
      "nav-icon-hover": "",
      "nav-icon-inverted-hover": "",
      "nav-progress": "",
      "nav-progress-inverted": "",
      "nav-progress-border": "",
      "nav-progress-hover": "",
      "nav-progress-inverted-hover": "",
      "nav-progress-border-hover": ""
    },
    "_notify": {
      "notify": "",
      "notify-inverted": "",
      "notify-link": "",
      "notify-link-hover": "",
      "notify-btn": "",
      "notify-btn-inverted": "",
      "notify-btn-hover": "",
      "notify-btn-inverted-hover": "",
      "notify-icon": "",
      "notify-icon-inverted": "",
      "notify-icon-hover": "",
      "notify-icon-inverted-hover": ""
    },
    "_drawer": {
      "drawer": "",
      "drawer-inverted": "",
      "drawer-link": "",
      "drawer-link-hover": "",
      "drawer-icon": "",
      "drawer-icon-inverted": "",
      "drawer-icon-hover": "",
      "drawer-icon-inverted-hover": "",
      "drawer-item": "",
      "drawer-item-inverted": "",
      "drawer-item-hover": "",
      "drawer-item-inverted-hover": "",
      "drawer-item-selected": "",
      "drawer-item-inverted-selected": "",
      "drawer-progress": "",
      "drawer-progress-inverted": "",
      "drawer-progress-border": "",
      "drawer-progress-hover": "",
      "drawer-progress-inverted-hover": "",
      "drawer-progress-border-hover": ""
    },
    "_misc": {
      "background": "",
      "background-inverted": "",
      "shadow": "",
      "shadow-inverted": ""
    }
  },
  "_pageLevelProgress": {
    "_isEnabled": true,
    "_showPageCompletion": true,
    "_isCompletionIndicatorEnabled": false,
    "_isShownInNavigationBar": true,
    "_showAtCourseLevel": false
  },
  "_bookmarking": {
    "_isEnabled": true,
    "_level": "component",
    "_showPrompt": true,
    "title": "Bookmarking",
    "body": "Would you like to continue where you left off?",
    "_buttons": {
      "yes": "Yes",
      "no": "No"
    }
  },
  "_boxMenu": {
    "_graphic": {
      "_src": "",
      "alt": ""
    },
    "_backgroundImage": {
      "_xlarge": "",
      "_large": "",
      "_medium": "",
      "_small": ""
    },
    "_backgroundStyles": {
      "_backgroundRepeat": null,
      "_backgroundSize": null,
      "_backgroundPosition": null
    },
    "_menuHeader": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": null,
        "_backgroundSize": null,
        "_backgroundPosition": null
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      }
    }
  },
  "_vanilla": {
    "_favIcon": {
      "_src": ""
    }
  }
}
